
Infrastructure - Story #7755

Upgrade Java and OS for Jenkins

2016-04-27 15:12 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.3.0   

Story Points:    

Description

History

#1 - 2016-04-27 15:17 - Dave Vieglais

The version of Java used by Jenkins as well as the OS will need to be upgraded to support testing of the infrastructure for the 2.3 release

#2 - 2016-12-21 09:06 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
